
/*
	Design by Free CSS Templates
	http://www.freecsstemplates.org
	Released for free under a Creative Commons Attribution 2.5 License
*/

/* Basic */

*
{
	margin: 0em;
	padding: 0em;
}

h1,h2
{
}

body
{
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #666;
    background-color: #fff;
}

a
{
    color: #FF9900;
    text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

/* Outer */

#outer
{
	padding: 0em;
	margin: 0em;
	width: 100%;
}

/* Header */

#header
{
    background-position: left bottom;
    position: relative;
    background: #FF9900 url('images/a5.gif') repeat-x left bottom;
    height: 6.8em;
    padding-left: 2em;
}

#header h1
{
	position: absolute;
	top: 0.5em;
	font-size: 2.2em;
	letter-spacing: -0.05em;
}

#header h1 a
{
	color: #fff;
	text-decoration: none;
}

/* Menu */

#menu
{
	position: absolute;
	top: 2em;
	right: 3em;
}

#menu ul
{
	list-style: none;
}

#menu li
{
	display: inline;
	padding-left: 1.1em;
	margin-left: 1em;
	border-left: dotted 1px #E0E8EF;
}

#menu li.first
{
	border: 0em;
	margin-left: 0em;
	padding-left: 0em;
}

#menu li a
{
	color: #fff;
	padding: 0.1em;
	text-decoration: none;
}

#menu li a:hover
{
	text-decoration: underline;
}

tr.heading
{
    /*background-color: #ff870b;*/
	background: #F8F8F8 url('images/a7.gif') top left repeat-x;
}

a.heading
{
    color: #444444;
    font-size: large
}

/* Feedback */

#feedback
{
	line-height: 1.5em;
}

#feedback h2
{
    font-size: 0.9em;
    color: #545454;
}

#feedback h3
{
    font-size: 1.2em;
    padding-bottom: 0em;
    border-bottom: none;
    margin-bottom: 0em;
    color: #545454;
}

/* Content */

#content
{
	line-height: 1.5em;
}

#content p
{
	margin-bottom: 1.5em;
	
}

#content h2,h3,h4,h5,h6
{
	color: #545454;
	margin-bottom: 1em;
	border-bottom: dashed 1px #dfdfdf;
	padding-bottom: 0.3em;
}

#content h2
{
	font-size: 1.5em;
	background: #000FFF;
}

#content h3
{
	font-size: 1.1em;
}

#content ul
{
	margin-bottom: 1.5em;
	padding-left: 1em;
	list-style: square;
}

#content blockquote
{
	margin-bottom: 1.5em;
	padding: 0.75em 0.75em 0.75em 1.5em;
	border-left: solid 0.75em #005082;
	background: #FDFDFD url('images/a7.gif') top left repeat-x;
}

#content blockquote p
{
	margin-bottom: 0em;
}

#content table
{
	margin-bottom: 1.5em;
	border-collapse: collapse;
	text-align: left;
}

#content table th
{
	font-weight: bold;
	padding: 0.5em;
}

#content table td
{
	padding: 0.5em;
	border-right: solid 1px #fff;
}

#content table tr.rowH
{
	color: #fff;
	background: #006192 url('images/a8.gif') top left repeat-x;
	border-right: solid 1px #fff;
}

#content table tr.rowA
{
	background: #F8F8F8 url('images/a6.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

#content table tr.rowB
{
	background: #FDFDFD url('images/a7.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

/* Primary Content */

#primaryContentContainer
{
    background-color: #fff;
    float: left;
    margin: .3em 0em 0em 1em; 
    /* background-color: #EAE183; */
}

#primaryContent
{
    margin: 3em 0em 0em 1.75em;
    padding: 0em -5em 0em 0em;
    /* background-color: #FFF913; */
}

/* Secondary Content */

#secondaryContent
{
	position: relative;
	float: left;
	width: 10em;
	padding: 2em 2em 1.5em 2em;
	/* background: #fff url('images/a1.gif') top right repeat-y; */
}

#secondaryContent .xbg
{
	position: absolute;
	right: 0em;
	bottom: -64px;
	background: #fff url('images/a3.gif') top right no-repeat;
	height: 64px;
	width: 128px;
}

/* Tertiary Content */

#tertiaryContent
{
	position: relative;
	float: right;
	width: 0em;
	padding: 3em 2em 1.5em 2em;
	background: #fff url('images/a2.gif') top left repeat-y;
}

#tertiaryContent .xbg
{
	position: absolute;
	left: 0em;
	bottom: -64px;
	background: #fff url('images/a4.gif') top left no-repeat;
	height: 64px;
	width: 128px;
}

/* Footer */

#footer
{
	position: relative;
	z-index: 1;
	border-top: dashed 1px #dfdfdf;
	padding: 1em 0em 2em 0em;
	margin: 1em 2em 0em 2em;
	text-align: center;
}

.clear
{
	clear: both;
}

.appExecDetailHeader
{
    font-size: medium;
    background-color: #FF870B;
    color: White;
    text-align: center;
    vertical-align: bottom;
    white-space: nowrap;
}
.appExecDetailTime
{
    font-size: smaller;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}
.appExecDetailItem
{
    font-size: smaller;
    text-align: left;
    vertical-align: top;
    white-space: normal;
}

input[type='checkbox']
{
	margin-right: 10px;
}
